NEEDED DEPENDENCIES:

-perl
-Perl modules:
               Date::Calc (packaged as 'libdate-calc-perl' in Ubuntu 12.04)
               DBI (packaged as 'libdbi-perl' and 'libdbd-sqlite3-perl' in Ubuntu 12.04)
	       Gtk2 (packaged as 'libgtk2-perl' in Ubuntu 12.04)
-python
-PyGTK 2 (packaged as 'python-gtk2' in Ubuntu 12.04)



RECOMMENDED DEPENDENCIES:

-python-appindicator
